# Generated by Django 3.2 on 2022-08-12 18:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='character',
            name='inventory',
        ),
        migrations.AlterField(
            model_name='character',
            name='character_class',
            field=models.CharField(max_length=100),
        ),
    ]
